Support » Plugin: BBQ: Block Bad Queries » [Plugin: Block Bad Queries (BBQ)] Plugin neccessary on 3.3 ?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Xavvi

    (@skinny-latte)

    I would like to know this also. It’s one of the first plugins I install on any WordPress site but I wonder if it’s still necessary?

    Me to! I also wish to know.

    Thanks for the plugin update! Any word from the devs on how this security issue affects modern, up-to-date WP installs.

    Is there a reason this type of security protection is not incorporated into core? Thanks for your insight.

    Plugin Contributor Julio Potier

    (@juliobox)

    Hello

    As a Web Security Consultant and WordPress Expert, i can tell you that this plugin can always be activated. The ‘cost’ is pretty low but the security service is good.

    See you

    Plugin Author Jeff Starr

    (@specialk)

    The plugin blocks a wide variety of malicious requests and continues to protect WP sites against attacks. We’re keeping a close eye on the plugin, so please post any good URLs that are blocked so we can help resolve the issue. Thanks.

    Bozz

    (@bozzmedia)

    Thanks for the reply and plugin update! I’ll continue to make use of this plugin. Cheers.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Block Bad Queries (BBQ)] Plugin neccessary on 3.3 ?’ is closed to new replies.